Subject: thought this'd tickle everyone! :-)

From: "Jean L. Henchey, Merrimack College" <[email-masked]>
Date: Thu, 29 Apr 1993 21:11:35 -0700

[extraneous mail forwards deleted]

I got this one from a friend who got it from some BBS,just enjoy it.

            LET IT BE

>From the Jerry Pournelle RT on Genie
           By LADY.LUCK
Compiled by Lloyd E. Pulley, Sr.
Reprinted from STReport #9.14

 Sung to Beatles "Let it Be":

   When I find my code in tons of trouble,
   Friends and colleagues come to me,
   Speaking words of wisdom:
   "Write in C."

   As the deadline fast approaches,
   And bugs are all that I can see,
   Somewhere, someone whispers:
   "Write in C."

   Write in C, write in C,
   Write in C, oh, write in C.
   LISP is dead and buried,
   Write in C.

   I used to write a lot of FORTRAN,
   For science it worked flawlessly.
   Try using it for graphics!
   Write in C.

   If you've just spent nearly 30 hours
   Debugging some assembly,
   Soon you will be glad to
   Write in C.

   Write in C, write in C,
   Write in C, yeah, write in C.
   Only wimps use BASIC.
   Write in C.

   Write in C, write in C
   Write in C, oh, write in C.
   Pascal won't quite cut it.
   Write in C.

   {
        Guitar Solo
   }

   Write in C, write in C,
   Write in C, yeah, write in C.
   Don't even mention COBOL.
   Write in C.

   And when the screen is fuzzy,
   And the editor is bugging me.
   I'm sick of ones and zeros,
   Write in C.

   A thousand people swear that T.P.
   Seven is the one for me.
   I hate the word PROCEDURE,
   Write in C.

   Write in C, write in C,
   Write in C, yeah, write in C.
   PL1 is 80s,
   Write in C.

   Write in C, write in C,
   Write in C, yeah, write in C.
   The government loves ADA,
   Write in C.

--- Squish-OS/2
 * Origin: Tee Ee: The Place to BE! BBS The Experiment 01150-15245 (2:285/405)